
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat-x scroll center top; }
#wb_main { background-color: transparent; padding-bottom: 50px; }
#wb_main:before { background: transparent url("../gallery_gen/03fe5d97a5a5ee9561b8de08e2636cc5.jpg") repeat left top; background-size: cover; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat-x scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/bda571e2c667d70fa6f97c81a84d24e3.jpg") repeat fixed center top; background-size: auto auto; }
.wb_sbg { background: transparent url("../gallery_gen/bf78acf2ddaec1d167c6ebad320a053b.jpg") repeat-x center top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_105 { padding-left: 0; padding-right: 0; padding-top: 10px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_106 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_106:first-child { margin-top: 0px; }
#wb_element_instance66 { z-index: 896; min-height: 60px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance66 .btn-collapser { display: inline-block; margin-top: 15.5px; background-color: #004f08; border-color: #d9dd92; }
#wb_element_instance66.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance66 .btn-collapser > .icon-bar { background-color: #d9dd92; }
#wb_element_instance66 .btn-collapser:hover { background-color: #004f08; border-color: #ffd900; }
#wb_element_instance66 .btn-collapser:hover > .icon-bar { background-color: #ffd900; }
#wb_element_instance66 ul { background: #004f08 none repeat left top; border: 1px none #000000; }
#wb_element_instance66 > ul { display: none; }
#wb_element_instance66.collapse-expanded > ul > li { display: block; }
#wb_element_instance66.collapse-expanded li > ul { position: static; }
#wb_element_instance66.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance66.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance66, #wb_element_instance66 ul { text-align: left; }
#wb_element_instance66 ul ul { background: #004f08 none repeat left top; }
#wb_element_instance66 li { margin: 10px 10px 10px 10px; }
#wb_element_instance66 li a { text-transform: none; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #d9dd92; line-height: 20px; background: transparent none repeat left top; }
#wb_element_instance66 li.over > a, #wb_element_instance66 li:focus > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd900; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance66 li.active > a { border: 0px none #000000; font: normal normal 18px Arial,Helvetica,sans-serif; text-decoration: none; color: #ffd900; line-height: 20px; background: transparent none no-repeat center top; }
#wb_element_instance66:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance66:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance66:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_row_107 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_108 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_108:first-child { margin-top: 0; }
#wb_element_instance68 { z-index: 700; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_cs_row_109 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_110 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_110:first-child { margin-top: 0; }
#wb_element_instance67 { z-index: 612; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance67 p:last-child { margin-bottom: 0; }
#wb_cs_row_111 { padding-left: 0; padding-right: 0; padding-top: 7px; padding-bottom: 0px; }
#wb_cs_col_112 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_112:first-child { margin-top: 0; }
#wb_element_instance72 { z-index: 31; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_cs_row_113 { padding-left: 0; padding-right: 0; padding-top: 4px; padding-bottom: 0px; }
#wb_cs_col_114 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_114:first-child { margin-top: 0; }
#wb_cs_row_115 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_116 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_116:first-child { margin-top: 0; }
#wb_element_instance74 { z-index: 33; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance74 p:last-child { margin-bottom: 0; }
#wb_cs_row_117 { padding-left: 0; padding-right: 0; padding-top: 2px; padding-bottom: 0px; }
#wb_cs_col_118 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_118:first-child { margin-top: 0; }
#wb_element_instance71 { z-index: 30; opacity: 1; border-radius: 15px 15px 15px 15px; -moz-border-radius: 15px 15px 15px 15px; -webkit-border-radius: 15px 15px 15px 15px; border: 8px solid #0e4d15; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 66px; max-width: 1312px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; touch-action: manipulation; }
#wb_element_instance71 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; cursor: pointer; }
#wb_cs_col_119 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_119:first-child { margin-top: 0; }
#wb_element_instance73 { z-index: 32; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_cs_row_120 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 15px; }
#wb_cs_col_121 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_121:first-child { margin-top: 0px; }
#wb_element_instance70 { z-index: 690; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance70 .wb-stl-footer { text-align: left; }
#wb_cs_col_122 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_122:first-child { margin-top: 0; }
#wb_element_instance69 { z-index: 691; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance69 p:last-child { margin-bottom: 0; }
#wb_element_instance69 > * { text-align: right; }
#wb_element_instance75 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_105 { padding-bottom: 180px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_106 { max-width: 2400px; }
	#wb_element_instance66 { margin-top: 0px; }
	#wb_element_instance66 ul { background: transparent none repeat left top; }
	#wb_element_instance66 .btn-collapser { display: none; }
	#wb_element_instance66 > ul { display: block; }
	#wb_cs_row_107 { padding-top: 20px; padding-left: 1.1666666666667%; padding-right: 1.3333333333333%; }
	#wb_cs_col_108 { max-width: 2340px; margin-top: 0px; }
	#wb_cs_col_108:first-child { margin-top: 0px; }
	#wb_element_instance68 { margin-top: 0px; }
	#wb_cs_row_109 { padding-top: 15px; padding-left: 1.1666666666667%; padding-right: 1.4166666666667%; }
	#wb_cs_col_110 { max-width: 2338px; margin-top: 0px; }
	#wb_cs_col_110:first-child { margin-top: 0px; }
	#wb_element_instance67 { margin-top: 0px; }
	#wb_cs_row_111 { padding-top: 7px; padding-left: 2.4166666666667%; padding-right: 2.5833333333333%; }
	#wb_cs_col_112 { max-width: 2280px; margin-top: 0px; }
	#wb_cs_col_112:first-child { margin-top: 0px; }
	#wb_element_instance72 { margin-top: 0px; }
	#wb_cs_row_113 { padding-top: 4px; padding-left: 2.4166666666667%; padding-right: 2.5833333333333%; }
	#wb_cs_col_114 { max-width: 940px; margin-top: 0px; min-width: 94px; width: 41.228070175439%; margin-left: 0.0%; }
	#wb_cs_col_114:first-child { margin-top: 0px; }
	#wb_cs_row_115 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_116 { max-width: 940px; margin-top: 0px; }
	#wb_cs_col_116:first-child { margin-top: 0px; }
	#wb_element_instance74 { margin-top: 0px; }
	#wb_cs_row_117 { padding-top: 2px; padding-left: 0%; padding-right: 30.212765957447%; }
	#wb_cs_col_118 { max-width: 656px; margin-top: 0px; }
	#wb_cs_col_118:first-child { margin-top: 0px; }
	#wb_element_instance71 { max-width: 100%; margin-top: 0px; }
	#wb_cs_col_119 { max-width: 1600px; margin-top: 30px; min-width: 160px; width: 70.175438596491%; margin-left: -11.403508%; }
	#wb_cs_col_119:first-child { margin-top: 30px; }
	#wb_element_instance73 { margin-top: 0px; }
	#wb_cs_row_120 { padding-bottom: 59px; padding-left: 4.9166666666667%; padding-right: 5.0833333333333%; }
	#wb_cs_col_121 { max-width: 911.17773019272px; min-width: 91.117773019272px; width: 42.184154175589%; margin-left: 0.0%; }
	#wb_element_instance70 { margin-top: 0px; }
	#wb_cs_col_122 { max-width: 1153px; margin-top: 0px; min-width: 115.3px; width: 53.37962962963%; margin-right: 0.0%; }
	#wb_cs_col_122:first-child { margin-top: 0px; }
	#wb_element_instance69 { margin-top: 0px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance66 ul { background: transparent none repeat left top; }
	#wb_element_instance66 .btn-collapser { display: none; }
	#wb_element_instance66 > ul { display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance66 ul { background: transparent none repeat left top; }
	#wb_element_instance66 .btn-collapser { display: none; }
	#wb_element_instance66 > ul { display: block; }
	#wb_element_instance75 { top: 44px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance68 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance67 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance72 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance74 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance73 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance69 { width: auto; margin-left: 10px; margin-right: 10px; }
}
